@charset "UTF-8";

/*-------------------------タグ-----------------------------------*/

body{
	font-size:14px;
	line-height: 1.7em;
	font-family: "ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","ＭＳ Ｐゴシック","MS P Gothic",serif;
	background: url('../../images/wall_1.gif') repeat scroll ;
	margin:0;
	padding:0;
}

ul{
	margin: 0;
	padding: 0;
}

li{
	margin: 0;
	padding: 0;
	list-style: none;

}

p{
	margin: 0;
	padding: 0;

}

a {
	color: #af0000;
	text-decoration: none;

}


a:hover {
	text-decoration: underline;

}

img {
	clear: both;
	margin: 0;
}

h2 {
	margin: 0;
	padding: 0;
}

h1 {
	background-image: url("../images/logo.png");
    background-repeat: no-repeat;
    height: 129px;
    width: 268px;
	margin: 0 auto;
	position: relative;
	top: 100px;
}


h1 a{
    text-indent: -9999px;
    display: block;
    position: relative;
    height: 129px;
    width: 268px;
}

/*-------------------------枠-----------------------------------*/

#wrapper {
	width: 950px;
	margin: 0 auto;

}


#container {
	clear:both;

}


.top_link {

	margin-left:800px;
	
}

.line{
	background: url("http://www.kitanozakaeita.com/motoyama/images/dotted_line.gif") no-repeat scroll 50% 100% transparent;
    padding: 0 0 50px;
    width: 900px;
	margin: 0 auto;
	margin-bottom: 50px;
}


/*-------------------------ナビゲーション-----------------------------------*/

#nav {
    float: left;
    margin-top: -100px;
    display: inline;

}

#navhd01 {
	margin:10px 0 20px 25px;

}

#navhd01 a{
	background-image: url("http://www.kitanozakaeita.com/motoyama/images/nav_about.png");
	background-repeat: no-repeat;
    display: block;
    height: 28px;
    text-indent: -9999px;
    width: 245px;

}


#navhd02 {
	margin:10px 0 20px 25px;

}

#navhd02 a{
	background-image: url("http://www.kitanozakaeita.com/motoyama/images/nav_menu.png");
	background-repeat: no-repeat;
    display: block;
    height: 28px;
    text-indent: -9999px;
    width: 100px;

}


#navhd03 {
	margin:10px 0 20px 25px;

}

#navhd03 a{
	background-image: url("http://www.kitanozakaeita.com/motoyama/images/nav_access.png");
	background-repeat: no-repeat;
    display: block;
    height: 28px;
    text-indent: -9999px;
    width: 100px;

}


#navhd04 {
	margin:10px 0 20px 25px;

}

#navhd04 a{
	background-image: url("http://www.kitanozakaeita.com/motoyama/images/nav_blog.png");
	background-repeat: no-repeat;
    display: block;
    height: 28px;
    text-indent: -9999px;
    width: 80px;

}


#navhd05 {
	margin:10px 0 20px 25px;

}

#navhd05 a{
	background-image: url("http://www.kitanozakaeita.com/motoyama/images/nav_facebook.png");
	background-repeat: no-repeat;
    display: block;
    height: 28px;
    text-indent: -9999px;
    width: 120px;

}


/*-------------------------ヘッダー-----------------------------------*/

#header {
	margin-bottom: 20px;	

}


#topics {
	float: right;
	width: 221px;
    margin-top: -90px;
}


#topics h3{
	background-image: url("http://www.kitanozakaeita.com/motoyama/images/topics_title.png");
    background-repeat: no-repeat;
    height: 32px;
    width: 268px;
	margin: 0 auto;
    text-indent: -9999px;

}


#topics ul li{
	font-size: 11px;
	text-align: left;
	padding: 10px 0;
	line-height: 18px;

}

.topics02 {
	background-image: url("http://www.kitanozakaeita.com/motoyama/images/dotted_hor.png");
	background-repeat: no-repeat;
	width: 221px;
	
}



/*-------------------------アバウト-----------------------------------*/

#about {
	width: 900px;
	margin: 0 auto;
	height: 700px;
}

.about_img{
	float: left;
}

.about_img img{
	display: block;
	margin: 12px 20px 10px 0px;
}

.about_txt {
	width:515px;
	float: right;
}

.about_txt h2{
	background: url("http://www.kitanozakaeita.com/motoyama/images/title_messages.gif") no-repeat scroll 0 0 transparent;
    height: 122px;
    text-indent: -9999px;
    width: 507px;
}

.box {
	background: url("http://www.kitanozakaeita.com/motoyama/images/bg_mid_messages.png") repeat-y scroll 0 0 transparent;
    width: 507px;
    height: 420px;
}


.para01 {
    margin-bottom: 28px;
}

.para01 {
    margin-bottom: 28px;
}

.para01 p{
	background: url("../images/ruled_line.png") repeat-y scroll 50% 0 transparent;
    font-size: 14px;
    line-height: 28px;
    text-align: center;
    padding:0 40px;
}

#signature {
	background: url("../images/bg_btm_messages.png") no-repeat scroll 0 0 transparent;
    height: 128px;
    width: 507px;
    text-indent: -9999px;
}


/*-------------------------メニュー-----------------------------------*/

#menu {
	margin: 0 auto;
	width: 900px;
}


.menu_01 {
	font-size: 12px;
	float: left;
	width: 400px;
	margin: 20px 65px 20px 25px;

}

.menu_02 {
	font-size: 12px;
	width: 380px;
	float: left;
	margin: 20px 0 20px 30px;
	
}

.menu_title {
	font-size: 18px;
	color: #af0000;
	font-weight: bold;

}

.menu_title_b {
	margin: 0 auto;
	width: 900px;

}

#img_cook {

	border: 1px solid black;
	background: #ffffff;
	width: 400px;
	position:relative;
	height:225px;

}

#img_cook a {
  position:absolute;
  top:0;
  left:0;
  z-index:8;
  opacity:0.0;
}


#img_cook a.active {
  z-index:10;
  opacity:1.0;
}

#img_cook a.last-active {
  z-index:9;
}

.img_sake {
	margin: 10px 100px 25px 30px;
	float: left;
}

.drink {
	width: 900px;

}

.drink p{
	margin-top:20px;
	padding-left: 455px;
	display: block;

}

#slideshow {
	width: 316px;
	position:relative;
	height:434px;
	margin-bottom:30px;
	float: left;
}

#slideshow a {
  position:absolute;
  top:0;
  left:0;
  z-index:8;
  opacity:0.0;
}

#slideshow a.active {
  z-index:10;
  opacity:1.0;
}

#slideshow a.last-active {
  z-index:9;
}




/*-------------------------アクセス-----------------------------------*/

#access {
	margin: 0 auto;
	width: 900px;

}

.map {
	float: left;
	margin: 20px 65px 20px 25px;

}

.access_logo {
	margin: 0 0 20px 60px;

}

.adress {
	float: left;
	margin: 20px 0;

}



/*-------------------------フッター-----------------------------------*/


#footer {
	margin-top: 20px;

}

#footer p{
	text-align: center;
	font-size: 11px;

}